﻿body {
text-align: center;
padding: 0;
margin: 0;
background: url(images/background.jpg);
background-repeat: no-repeat center top;
background-attachment: fixed;
width: 100%;
height: 100%;
}

#bodycontainer {
    padding: 0;
    margin: 0 auto;
    position: relative;
    top: 80px;
    bottom: 0;
    background: url(images/bodybackground.jpg);
    width: 1001px;
    color: #052461;
    height: 100%;
    min-height: 100%;
    box-shadow: -10px -35px 20px #2b2b2b;
    -webkit-box-shadow: -10px -35px 20px #2b2b2b;
    -moz-box-shadow: -10px -35px 20px #2b2b2b;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#2b2b2b, offX=-10, offY=-35, positive=true);
}

#dslideshow {
    width: 990px;
    height: 300px;
}

#slideshow img { 
    display: none;
}

#slideshow img.first {
    display: block;
    z-index: 5;
}

#dheaderContainer {
    width: 1001px;
    height: 500px;
    padding: 0;
    margin: 0;
    z-index: 1;
}

#dLogo {
    position: relative;
    top: -375px;
    left: -340px;
    z-index: 10;
}

#bannerslogan {
    z-index: 8;
    background-image: url(images/bannerslogan1.jpg);
    width: 1001px;
    position: relative;
    top: -573px;
}

#NavigationBar {
    width: 1001px;
    position: relative;
    top: -300px;
    height: 45px;
    z-index: 110;
}

#NavigationBar ul {
    display:  block;
	float: left;
	width: 1001px;
    height: 45px;

	margin: 0;

	text-transform: uppercase;
	letter-spacing: 1px;
	
	font-family: sans-serif;
    font-weight: bolder;
    font-size: 9pt;
    width: 101%;
}

#NavigationBar li {
    background-image: url(images/navbar1000.jpg);
    width: 143px;
    height: 40px;
}

#NavigationBar li.ul {
    background-image: url(images/navbar1000.jpg);
    width: 143px; 
}

#content {
    padding: 30px 20px 10px 20px;
    margin: 0;
    width: 980px;
    position: relative;
    top: -180px;
    z-index: 100;
    font-family: sans-serif;
    font-size: larger;
    text-align: justify;
    overflow: auto;
}

#HomeContainer {
    width: 980px;
    height: 500px;
    overflow: hidden;
}

#PageTextHome {
    width: 670px;
}

#HomeNewsSummary {
    text-align: left;
    font-size: medium;
    padding: 20px;
    background-image: url(images/newslist.png);
    width: 218px;
    height: 365px;
    position: relative;
    left: 710px;
    top: -250px;
}

#HomeNewsSummary h1 {
    font-size: medium;
    font-family: sans-serif;
}

#SaleStockLinks ul {
	float: left;
	width: 255px;
    height: 155px;
    top: -1000px;
	margin: 100px;

	letter-spacing: 1px;
	
	font-family: sans-serif;
    font-weight: bolder;
    font-size: 14pt;
}

#PageText {
    width: 950px;
    text-align: justify;
    position: relative;
    margin: inherit;
}

.Heifers {
    width: 950px;
    text-align: justify;
    position: relative;
    height: 1400px;
    overflow: hidden;
}

.dAnimalContainer {
    width: 950px;
    position: relative;
    margin: inherit;
}

.dAnimalDetailDescription {
    width: 950px;
    text-align: justify;
    position: relative;
    margin: inherit;
}

.dAnimalSubContainer {
    width: 950px;
    position: relative;
}

.dAnimalDetailImages {
    width: 475px;
    position: relative;
    left: 100px;
}

.dAnimalDetailInfo {
    width: 450px;
    position: relative;
    left: 550px;
    top: -280px;
}

.tAnimalDetailInfoTitle {
    width: 150px;
}
.AlmaAlexis {
    width: 260px;
    position: relative;
    left: 660px;
    top: -1122px;
    text-align: left;
}

.AlmaBella {
    width: 260px;
    position: relative;
    left: 380px;
    top: -916px;
    text-align: left;
}

.BillabongTakiri {
    width: 225px;
    position: relative;
    left: 375px;
    top: -516px;
    text-align: left;
}

.BoilingSpringsBianca {
    width: 225px;
    position: relative;
    left: 380px;
    top: -150px;
    text-align: left;
}

.BoilingSpringsBianca2nd {
    width: 225px;
    position: relative;
    left: 380px;
    top: -559px;
    text-align: left;
}

.BoilingSpringsBullstont {
    width: 225px;
    position: relative;
    left: 680px;
    top: -3234px;
    text-align: left;
}

.BoilingSpringsCougar {
    width: 225px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsDiplomat {
    width: 225px;
    position: relative;
    left: 365px;
    top: -204px;
    text-align: left;
}

.BoilingSpringsDominator {
    width: 225px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsDynamic {
    width: 225px;
    position: relative;
    left: 100px;
    top: 30px;
    text-align: left;
}

.BoilingSpringsElicit7th {
    width: 260px;
    position: relative;
    left: 380px;
    top: -205px;
    text-align: left;
}

.BoilingSpringsFancy6th {
    width: 260px;
    position: relative;
    left: 660px;
    top: -408px;
    text-align: left;
}

.BoilingSpringsFelony {
    width: 225px;
    position: relative;
    left: 375px;
    top: -204px;
    text-align: left;
}

.BoilingSpringsFinesse {
    width: 225px;
    position: relative;
    left: 675px;
    top: -756px;
    text-align: left;
}

.BoilingSpringsFlash {
    width: 225px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsFOneEleven {
    width: 225px;
    position: relative;
    left: 650px;
    top: -407px;
    text-align: left;
}

.BoilingSpringsForeman {
    width: 225px;
    position: relative;
    left: 100px;
    top: -390px;
    text-align: left;
}

.BoilingSpringsGadget {
    width: 225px;
    position: relative;
    left: 100px;
    top: -392px;
    text-align: left;
}

.BoilingSpringsGalaxy {
    width: 225px;
    position: relative;
    left: 100px;
    top: -350px;
    text-align: left;
}

.BoilingSpringsGangster {
    width: 225px;
    position: relative;
    left: 375px;
    top: -552px;
    text-align: left;
}

.BoilingSpringsGeneral {
    width: 225px;
    position: relative;
    left: 650px;
    top: -412px;
    text-align: left;
}

.BoilingSpringsGigolo {
    width: 225px;
    position: relative;
    left: 675px;
    top: -409px;
    text-align: left;
}

.BoilingSpringsGringo {
    width: 225px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsGuardian {
    width: 225px;
    position: relative;
    left: 375px;
    top: -205px;
    text-align: left;
}

.BoilingSpringsHannah3rd {
    width: 225px;
    position: relative;
    left: 660px;
    top: -753px;
    text-align: left;
}

.BoilingSpringsHector {
    width: 225px;
    position: relative;
    left: 100px;
    top: 0;
    text-align: left;
}

.BoilingSpringsHerald {
    width: 225px;
    position: relative;
    left: 375px;
    top: -206px;
    text-align: left;
}

.BoilingSpringsHeidi {
    width: 260px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsHerdBull {
    width: 260px;
    position: relative;
    left: 100px;
    top: -392px;
    text-align: left;
}

.BoilingSprings1158 {
    width: 260px;
    position: relative;
    left: 58px;
    top: 32px;
    text-align: left;
}

.BoilingSprings1159 {
    width: 260px;
    position: relative;
    left: 378px;
    top: 412px;
    text-align: left;
}

.BoilingSprings1160 {
    width: 260px;
    position: relative;
    left: 60px;
    top: -2422px;
    text-align: left;
}

.BoilingSprings1161 {
    width: 260px;
    position: relative;
    left: 682px;
    top: -1686px;
    text-align: left;
}

.BoilingSpringsIdeal {
    width: 260px;
    position: relative;
    left: 100px;
    top: -130px;
    text-align: left;
}

.BoilingSpringsIdol {
    width: 260px;
    position: relative;
    left: 380px;
    top: -336px;
    text-align: left;
}

.BoilingSpringsImmense {
    width: 260px;
    position: relative;
    left: 100px;
    top: 0px;
    text-align: left;
}

.BoilingSpringsImperial {
    width: 260px;
    position: relative;
    left: 380px;
    top: -206px;
    text-align: left;
}

.BoilingSpringsImpulse2nd {
    width: 225px;
    position: relative;
    left: 100px;
    top: -318px;
    text-align: left;
}

.BoilingSpringsIncredibull {
    width: 260px;
    position: relative;
    left: 100px;
    top: -4px;
    text-align: left;
}

.BoilingSpringsJournal {
    width: 260px;
    position: relative;
    left: 380px;
    top: -208px;
    text-align: left;
}

.BoilingSpringsJovial {
    width: 260px;
    position: relative;
    left: 650px;
    top: -412px;
    text-align: left;
}

.BoilingSpringsJupiter {
    width: 209px;
    position: relative;
    left: 385px;
    top: -208px;
    text-align: left;
}

.BoilingSpringsKaine {
    width: 209px;
    position: relative;
    left: 385px;
    top: -210px;
    text-align: left;
}

.BoilingSpringsKassidy {
    width: 209px;
    position: relative;
    left: 697px;
    top: -1655px;
    text-align: left;
}

.BoilingSpringsKasper {
    width: 209px;
    position: relative;
    left: 98px;
    top: 20px;
    text-align: left;
}

.BoilingSpringsKatmandu {
    width: 209px;
    position: relative;
    left: 680px;
    top: -437px;
    text-align: left;
}

.BoilingSpringsKanoodle {
    width: 209px;
    position: relative;
    left: 100px;
    top: -966px;
    text-align: left;
}

.BoilingSpringsKatut {
    width: 209px;
    position: relative;
    left: 100px;
    top: -385px;
    text-align: left;
}

.BoilingSpringsKembla {
    width: 209px;
    position: relative;
    left: 100px;
    top: -920px;
    text-align: left;
}

.BoilingSpringsKempsey {
    width: 209px;
    position: relative;
    left: 100px;
    top: -785px;
    text-align: left;
}

.BoilingSpringsKeno {
    width: 209px;
    position: relative;
    left: 389px;
    top: -1286px;
    text-align: left;
}

.BoilingSpringsKibble {
    width: 209px;
    position: relative;
    left: 385px;
    top: -590px;
    text-align: left;
}

.BoilingSpringsKidman {
    width: 209px;
    position: relative;
    left: 403px;
    top: -1426px;
    text-align: left;
}

.BoilingSpringsKingPin {
    width: 209px;
    position: relative;
    left: 680px;
    top: -795px;
    text-align: left;
}

.BoilingSpringsKingston {
    width: 209px;
    position: relative;
    left: 697px;
    top: -1017px;
    text-align: left;
}

.BoilingSpringsKruger {
    width: 209px;
    position: relative;
    left: 388px;
    top: -2161px;
    text-align: left;
}

.BoilingSpringsKruiser {
    width: 209px;
    position: relative;
    left: 78px;
    top: 20px;
    text-align: left;
}

.BoilingSpringsLadyLuck5th {
    width: 225px;
    position: relative;
    left: 98px;
    top: -335px;
    text-align: left;
}

.BoilingSpringsLance {
    width: 209px;
    position: relative;
    left: 379px;
    top: -922px;
    text-align: left;
}

.BoilingSpringsLancelot {
    width: 209px;
    position: relative;
    left: 688px;
    top: -1492px;
    text-align: left;
}

.BoilingSpringsLegacy {
    width: 209px;
    position: relative;
    left: 79px;
    top: -717px;
    text-align: left;
}

.BoilingSpringsLeopold {
    width: 209px;
    position: relative;
    left: 680px;
    top: -1058px;
    text-align: left;
}

.BoilingSpringsLeyton {
    width: 209px;
    position: relative;
    left: 679px;
    top: -535px;
    text-align: left;
}

.BoilingSpringsLiberty {
    width: 209px;
    position: relative;
    left: 682px;
    top: -1333px;
    text-align: left;
}

.BoilingSpringsLink {
    width: 209px;
    position: relative;
    left: 79px;
    top: -123px;
    text-align: left;
}

.BoilingSpringsLofty {
    width: 209px;
    position: relative;
    left: 79px;
    top: -851px;
    text-align: left;
}

.BoilingSpringsLogan {
    width: 209px;
    position: relative;
    left: 60px;
    top: -1630px;
    text-align: left;
}

.BoilingSpringsLord {
    width: 209px;
    position: relative;
    left: 393px;
    top: -329px;
    text-align: left;
}

.BoilingSpringsLoyal {
    width: 209px;
    position: relative;
    left: 79px;
    top: -717px;
    text-align: left;
}

.BoilingSpringsMacro {
    width: 209px;
    position: relative;
    left: 60px;
    top: -2283px;
    text-align: left;
}

.BoilingSpringsMadagascar {
    width: 209px;
    position: relative;
    left: 59px;
    top: -7px;
    text-align: left;
}

.BoilingSpringsMadrid {
    width: 209px;
    position: relative;
    left: 365px;
    top: -210px;
    text-align: left;
}

.BoilingSpringsMagnum {
    width: 209px;
    position: relative;
    left: 677px;
    top: -440px;
    text-align: left;
}

.BoilingSpringsMajor {
    width: 209px;
    position: relative;
    left: 683px;
    top: -2065px;
    text-align: left;
}

.BoilingSpringsManager {
    width: 209px;
    position: relative;
    left: 38px;
    top: -428px;
    text-align: left;
}

.BoilingSpringsManfred {
    width: 209px;
    position: relative;
    left: 365px;
    top: -657px;
    text-align: left;
}

.BoilingSpringsManuel {
    width: 209px;
    position: relative;
    left: 673px;
    top: -412px;
    text-align: left;
}

.BoilingSpringsMarley {
    width: 209px;
    position: relative;
    left: 683px;
    top: -2465px;
    text-align: left;
}

.BoilingSpringsMarshall {
    width: 209px;
    position: relative;
    left: 58px;
    top: 20px;
    text-align: left;
}

.BoilingSpringsMaster {
    width: 209px;
    position: relative;
    left: 375px;
    top: -817px;
    text-align: left;
}

.BoilingSpringsMatrix {
    width: 209px;
    position: relative;
    left: 375px;
    top: -2119px;
    text-align: left;
}

.BoilingSpringsMaxi {
    width: 209px;
    position: relative;
    left: 685px;
    top: -688px;
    text-align: left;
}

.BoilingSpringsMidas {
    width: 209px;
    position: relative;
    left: 682px;
    top: -2324px;
    text-align: left;
}

.BoilingSpringsMillenium {
    width: 209px;
    position: relative;
    left: 379px;
    top: -183px;
    text-align: left;
}

.BoilingSpringsMission {
    width: 209px;
    position: relative;
    left: 376px;
    top: -1836px;
    text-align: left;
}

.BoilingSpringsMonty {
    width: 209px;
    position: relative;
    left: 58px;
    top: 20px;
    text-align: left;
}

.BoilingSpringsMoreton {
    width: 209px;
    position: relative;
    left: 58px;
    top: -590px;
    text-align: left;
}

.BoilingSpringsMorgan {
    width: 209px;
    position: relative;
    left: 60px;
    top: -2005px;
    text-align: left;
}

.BoilingSpringsMuscles {
    width: 209px;
    position: relative;
    left: 375px;
    top: -2234px;
    text-align: left;
}

.BoilingSpringsMyall {
    width: 209px;
    position: relative;
    left: 680px;
    top: -886px;
    text-align: left;
}

.BoilingSpringsNimrod {
    width: 209px;
    position: relative;
    left: 375px;
    top: -3006px;
    text-align: left;
}

.BryvonleaGemma {
    width: 225px;
    position: relative;
    left: 100px;
    top: 52px;
    text-align: left;
}

.BryvonleaIsuzu {
    width: 225px;
    position: relative;
    left: 650px;
    top: -723px;
    text-align: left;
}

.GlenlandsDOxenford {
    width: 225px;
    position: relative;
    left: 90px;
    top: -01px;
    text-align: left;
}

.GlenlandsKohl {
    width: 225px;
    position: relative;
    left: 100px;
    top:  -3px;
    text-align: left;
}

.HuntleyHayley {
    width: 225px;
    position: relative;
    left: 380px;
    top: -547px;
    text-align: left;
}

.MedwayWaldrona {
    width: 292px;
    position: relative;
    left: 60px;
    top: 4px;
    text-align: left;
}

.MinlacowieSherreef {
    width: 292px;
    position: relative;
    left: 360px;
    top: -202px;
    text-align: left;
}

.PGBoilingSpringsAB18bulls {
    width: 250px;
    position: relative;
    left: 100px;
    top: 63px;
    text-align: left;
}

.PGBoilingSpringsFabbulls18 {
    width: 250px;
    position: relative;
    left: 100px;
    top: 118px;
    text-align: left;
}

.PGBoilingSpringsFinesse {
    width: 250px;
    position: relative;
    left: 100px;
    top: 198px;
    text-align: left;
}

.PGBoilingSpringsKruiser {
    width: 445px;
    position: relative;
    left: 100px;
    top: 163px;   
    text-align: left;
}

.PGBoilingSpringsMastertemp {
    width: 445px;
    position: relative;
    left: 100px;
    top: 15px;
    text-align: left;
}

.PGBullsPrepared2010 {
    width: 445px;
    position: relative;
    left: 430px;
    top: -184px;
    text-align: left;
}

.TwinWatersBathany {
    width: 225px;
    position: relative;
    left: 100px;
    top: -710px;
    text-align: left;
}

.VitwoodJennie {
    width: 225px;
    position: relative;
    left: 660px;
    top: -357px;
    text-align: left;
}

.WajatrynGaznia {
    width: 255px;
    position: relative;
    left: 99px;
    top: -104px;
    text-align: left;
}

.WolfangOberon {
    width: 225px;
    position: relative;
    left: 378px;
    top: -209px;
    text-align: left;
}

#footer {
    position: absolute;
    width: 1000px;
    text-align: left;
    margin: 0;
    padding: 0;
    bottom: 0;
    font-size: xx-small;
    background-image: url(images/navbar1000.jpg);
    color: #ffffff;
}

#DomainHost {
    text-align: right;
}